Status: Closed Start date: 11/29/2016
Priority: Normal % Done: 100%
Assignee: Tess Carter

Category: Weights

Description

I am looking for the cross sectional adult self-completion weight (var - e_indscub_xw on wave e), however it doesn’t seem to be on
the wave 6 data set? Please could you advise

History

#1 - 11/30/2016 08:59 AM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Tess Carter

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Tess,

Many thanks for your enquiry. | have passed this on to my colleague and we will reswpond as soon as possible.

Best wishes, Victoria.

#2 - 11/30/2016 09:40 AM - Peter Lynn

Tess,

We took the decision to discontinue producing an adult self-completion cross-sectional weight, given that the self-completion questions are now part
of the main interview rather than a separate instrument and consequently do not have a high level of non-response, relative to the main interview. We
suggest you use e_indinui_xw. If the additional 5% or so of non-response to the sc questions is particularly important to your analysis, you could
model that non-response and make an adjustment to the weight.

Hope that helps,

Peter

#3 - 11/30/2016 10:06 AM - Peter Lynn

sorry, meant to say f_indinui_xw!

#4 - 12/12/2016 09:38 AM - Victoria Nolan
- Category set to Weights
- Status changed from In Progress to Closed

- % Done changed from 10 to 100
